import axios from 'axios';

import * as cheerio from "cheerio";

import Layout from "@/components/Layout";

import Home from "@/components/Pages/Home";

import { fetchGalleryData } from '@/utils/scrape/gallery';

export default async function HomePage() {
  
  const data = await fetchGalleryData()

  return (
    <Layout>
      <Home data={data} />
    </Layout>
  );
}
